<bugID>1143002<Summary>Performance should show time range from console.time/console.timeEnd</Summary><Description>https://developer.chrome.com/devtools/docs/console#measuring-how-long-something-takes

Maybe we can have a row in the markers overview for this, as well as in the waterfall view? console.time/timeEnd is already implemented in the console, we just need to have perf tool respond and render this.

These console functions do not start or stop recording, and only mark the timeline when the tools are open in Chrome.</Description></bugID>